# Czech translation for scilab
# Copyright (c) 2010 Rosetta Contributors and Canonical Ltd 2010
# This file is distributed under the same license as the scilab package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2010.
#
msgid ""
msgstr ""
"Project-Id-Version: scilab\n"
"Report-Msgid-Bugs-To: <localization@lists.scilab.org>\n"
"POT-Creation-Date: 2013-04-16 17:44+0100\n"
"PO-Revision-Date: 2021-07-11 01:00+0000\n"
"Last-Translator: Scilab.team <Unknown>\n"
"Language-Team: Czech <cs@li.org>\n"
"Language: cs\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Launchpad (build 1b66c075b8638845e61f40eb9036fabeaa01f591)\n"

#, c-format
msgid "%s: Wrong type for argument #%d: A real expected.\n"
msgstr "%s: Špatný typ argumentu #%d: Očekáváno reálné číslo.\n"

#, c-format
msgid "%s: the computation is already terminated\n"
msgstr "%s: výpočet byl již ukončen\n"

#, c-format
msgid "%s: Wrong size for input argument %s: An array of size %d expected.\n"
msgstr ""
"%s: Chybná velikost vstupního argumentu %s: Očekáváno pole o velikosti %d.\n"

#, c-format
msgid ""
"%s: Wrong size for input argument %s: A matrix of size %dx%d expected.\n"
msgstr ""
"%s: Chybná velikost vstupního argumentu %s: Očekávána matice typu %dx%d.\n"

#, c-format
msgid "%s: Wrong type for argument #%d: string expected.\n"
msgstr "%s: Špatný typ argumentu #%d: Očekáván řetězec.\n"

#, c-format
msgid "%s: internal error, info=%d.\n"
msgstr ""

#, c-format
msgid "%s: Can not read input argument #%d.\n"
msgstr "%s: Nelze přečíst vstupní argument #%d.\n"

#, c-format
msgid "%s: Wrong type for input argument #%d: A square matrix expected.\n"
msgstr ""

#, c-format
msgid ""
"%s: Wrong type for input argument #%d: An empty matrix or full or sparse "
"square matrix expected.\n"
msgstr ""

#, c-format
msgid ""
"%s: Wrong dimension for input argument #%d: B must have the same size as A.\n"
msgstr ""

#, c-format
msgid "%s: Wrong type for input argument #%d: A scalar expected.\n"
msgstr ""

#, c-format
msgid "%s: Wrong type for input argument #%d: k must be a positive integer.\n"
msgstr ""

#, c-format
msgid ""
"%s: Wrong value for input argument #%d: k must be in the range 1 to N.\n"
msgstr ""
"%s: Špatná hodnota vstupního argumentu #%d: k musí být v rozsahu od 1 do N.\n"

#, c-format
msgid ""
"%s: Wrong value for input argument #%d: Unrecognized sigma value.\n"
" Sigma must be one of '%s', '%s', '%s', '%s' or '%s'.\n"
msgstr ""

#, c-format
msgid ""
"%s: Wrong value for input argument #%d: Unrecognized sigma value.\n"
" Sigma must be one of '%s', '%s', '%s', '%s', '%s' or '%s'.\n"
" "
msgstr ""
"%s: Špatná hodnota vstupního argumentu #%d: Nerozpoznaná hodnota sigma.\n"
" Sigma musí být jedna z '%s', '%s', '%s', '%s', '%s' nebo '%s'.\n"
" "

#
# File: modules/arnoldi/sci_gateway/c/sci_eigs.c, line: 328
#, c-format
msgid "%s: Invalid sigma value for complex or non symmetric problem.\n"
msgstr ""

#
# File: modules/arnoldi/sci_gateway/c/sci_eigs.c, line: 336
#, c-format
msgid "%s: Invalid sigma value for real symmetric problem.\n"
msgstr ""

#, c-format
msgid "%s: Wrong type for input argument #%d: sigma must be a real.\n"
msgstr "%s: Špatný typ vstupního argumentu #%d: Sigma musí být reálné číslo.\n"

#, c-format
msgid "%s: Wrong type for input argument #%d: %s must be a scalar.\n"
msgstr ""

#, c-format
msgid ""
"%s: Wrong type for input argument #%d: %s must be an integer positive "
"value.\n"
msgstr ""

#, c-format
msgid "%s: Wrong type for input argument #%d: %s must be a real scalar.\n"
msgstr ""

#, c-format
msgid "%s: Wrong type for input argument #%d: %s must be an integer scalar.\n"
msgstr ""

#, c-format
msgid ""
"%s: Wrong type for input argument #%d: %s must be an integer scalar or a "
"boolean.\n"
msgstr ""

#, c-format
msgid "%s: Wrong value for input argument #%d: %s must be %s or %s.\n"
msgstr ""

#, c-format
msgid "%s: B is not positive definite. Try with sigma='SM' or sigma=scalar.\n"
msgstr ""
"%s: B není pozitivně definitivní. Zkuste použít sigma='SM' nebo "
"sigma=scalar.\n"

#, c-format
msgid "%s: If opts.cholB is true, B should be upper triangular.\n"
msgstr ""
"%s: Pokud je opts.cholB pravda, pak by B mělo být horní trojúhelníková "
"matice.\n"

#, c-format
msgid ""
"%s: Wrong type for input argument #%d: A real or complex matrix expected.\n"
msgstr ""

#, c-format
msgid ""
"%s: Wrong dimension for input argument #%d: Start vector %s must be N by 1.\n"
msgstr ""

#, c-format
msgid ""
"%s: Wrong type for input argument #%d: Start vector %s must be real for real "
"problems.\n"
msgstr ""

#, c-format
msgid "%s: Wrong type for input argument #%d: An integer expected.\n"
msgstr "%s: Špatný typ vstupního argumentu #%d: Očekáváno celé číslo.\n"

#, c-format
msgid ""
"%s: Wrong value for input argument #%d: For real symmetric problems, NCV "
"must be k < NCV <= N.\n"
msgstr ""

#, c-format
msgid ""
"%s: Wrong value for input argument #%d: For real non symmetric problems, NCV "
"must be k + 2 < NCV <= N.\n"
msgstr ""
"%s: Špatná hodnota argumentu #%d: V reálných nesymetrických úlohách musí být "
"k + 2 < NCV <= N.\n"

#, c-format
msgid ""
"%s: Wrong value for input argument #%d: For complex problems, NCV must be k "
"+ 1 < NCV <= N.\n"
msgstr ""

#, c-format
msgid ""
"%s: Wrong value for input argument #%d: For real symmetric problems, k must "
"be an integer in the range 1 to N - 1.\n"
msgstr ""

#, c-format
msgid ""
"%s: Wrong value for input argument #%d: For real non symmetric or complex "
"problems, k must be an integer in the range 1 to N - 2.\n"
msgstr ""

#, c-format
msgid ""
"%s: Error with input argument #%d: B is not positive definite. Try with "
"sigma='SM' or sigma=scalar.\n"
msgstr ""
"%s: Chyba ve vstupním argumentu #%d: B není pozitivně definitivní. Zkuste "
"použít sigma='SM' nebo sigma=scalar.\n"

#, c-format
msgid "%s: Error with %s: info = %d \n"
msgstr "%s: Chyba s %s: info = %d \n"

#, c-format
msgid "%s: Error with %s: unknown mode returned.\n"
msgstr ""

#, c-format
msgid "%s: Memory allocation error.\n"
msgstr "%s: Chyba při přidělování paměti.\n"

#, c-format
#~ msgid "%s : Wrong number of input arguments : %d to %d expected.\n"
#~ msgstr "%s: Špatný počet vstupních argumentů : očekáváno %d až %d.\n"

#, c-format
#~ msgid ""
#~ "%s: Wrong type for input argument #%d: A positive integer expected if the "
#~ "first input argument is a function."
#~ msgstr ""
#~ "%s: Špatný typ vstupního argumentu #%d: Pokud je první vstupní argument "
#~ "funkce, pak je očekáváno kladné celé číslo."

#, c-format
#~ msgid "%s: Wrong type for input argument #%d: A structure expected"
#~ msgstr "%s: Špatný typ vstupního argumentu #%d: Očekávána struktura"

#, c-format
#~ msgid ""
#~ "%s: Wrong type for input argument: If A is a matrix, use opts with tol, "
#~ "maxiter, ncv, resid, cholB"
#~ msgstr ""
#~ "%s: Špatný typ vstupního argumentu: Pokud je A matice, použijte opts s "
#~ "tol, maxiter, ncv, resid, cholB"

#, c-format
#~ msgid "%s: Wrong type for input argument #%d: string expected.\n"
#~ msgstr "%s: Špatný typ vstupního argumentu #%d: Očekáván řetězec.\n"

#, c-format
#~ msgid ""
#~ "%s: Wrong value for input argument #%d: For real non symmetric problems, "
#~ "NCV must be k + 2 < NCV < N.\n"
#~ msgstr ""
#~ "%s: Špatná hodnota vstupního argumentu #%d: V reálných nesymetrických "
#~ "úlohách musí být k + 2 < NCV < N.\n"

#, c-format
#~ msgid ""
#~ "%s: Wrong type for input argument #%d: Start vector %s must be complex "
#~ "for complex problems.\n"
#~ msgstr ""
#~ "%s: Špatný typ vstupního argumentu #%d: Počáteční vektor %s musí být "
#~ "komplexní pro komplexní problémy.\n"

#, c-format
#~ msgid ""
#~ "%s: Wrong type for input argument #%d: if opts.cholB is true, B must be "
#~ "upper triangular.\n"
#~ msgstr ""
#~ "%s: Špatný typ vstupního argumentu #%d: pokud je opts.cholB pravda, B "
#~ "musí být horní trojúhelníková matice.\n"

#, c-format
#~ msgid ""
#~ "%s: Impossible to use the Cholesky factorization with complex sparse "
#~ "matrices.\n"
#~ msgstr ""
#~ "%s: Choleského faktorizaci nelze použít v komplexních řídkých maticích.\n"

#, c-format
#~ msgid "%s: Wrong type for input argument #%d: a string expected.\n"
#~ msgstr "%s: Špatný typ vstupního argumentu #%d: očekáván řetězec.\n"

#, c-format
#~ msgid ""
#~ "%s: Wrong value for input argument #%d: Unrecognized sigma value.\n"
#~ " Sigma must be one of %s, %s, %s, %s or %s.\n"
#~ msgstr ""
#~ "%s: Špatná hodnota vstupního argumentu #%d: Nerozpoznaná hodnota sigma.\n"
#~ " Sigma musí být jedna z %s, %s, %s, %s nebo %s.\n"

#, c-format
#~ msgid ""
#~ "%s: Wrong value for input argument #%d: Unrecognized sigma value.\n"
#~ " Sigma must be one of %s, %s, %s, %s, %s or %s.\n"
#~ msgstr ""
#~ "%s: Špatná hodnota vstupního argumentu #%d: Nerozpoznaná hodnota sigma.\n"
#~ " Sigma musí být jedna z %s, %s, %s, %s, %s nebo %s.\n"

#, c-format
#~ msgid ""
#~ "%s: Wrong type for input argument #%d: Start vector opts.resid must be "
#~ "complex for complex problems.\n"
#~ msgstr ""
#~ "%s: Špatný typ vstupního argumentu #%d: Počáteční vektor opts.resid musí "
#~ "být pro úlohy s komplexními čísly komplexní.\n"

#, c-format
#~ msgid ""
#~ "%s: Wrong value for input argument #%d: n does not match rows number of "
#~ "matrix A.\n"
#~ msgstr ""
#~ "%s: Špatná hodnota vstupního argumentu #%d: n neodpovídá počtu řádků v "
#~ "matici A.\n"

#, c-format
#~ msgid "%s: Wrong type or value for input arguments.\n"
#~ msgstr "%s: Špatný typ nebo hodnota vstupních argumentů.\n"
